| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/refcount.h File Reference

Reference Counting Interface. More...

`#include "csextern.h"`
`#include "csutil/reftrackeraccess.h"`

Go to the source code of this file.

## Classes
class | csRefCount
| This is a class which provides basic reference-counting semantics. More...

## Detailed Description

Reference Counting Interface.

Definition in file refcount.h.